

@echo off
rem The compiled EXE doesn't work for some reason. So, don't use this, unless you're trying to figure out why it doesn't work.
set path=c:\bc.31\bin;%path%
if not exist bin mkdir bin

if exist bin\polyvert.exe del bin\polyvert.exe
make -fpolyvert.mak
if exist bin\polyvert.exe goto success
pause
goto done

:success
copy bin\polyvert.exe .
:done

